Notes


First release of the plugin, updated plugins will be released under a different article on this help website.


Compatibility


The plugin has been tested and found fully functional on following Unity versions:

  • 5.5
  • 5.6
  • 2017.1

Documentation


Download